This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1298859 - broken interaction with brew
broken interaction with brew
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: thefuck (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matías Kreder
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 04:42 EST by Lukáš Nykrýn
Modified: 2016-07-19 14:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:39:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukáš Nykrýn 2016-01-15 04:42:33 EST
Description of problem:
thefuck seems to be calling brwe with --prefix parameter


Version-Release number of selected component (if applicable):
thefuck-1.48-1.fc22.noarch

How reproducible:
always

Steps to Reproduce:
[lnykryn@notas]$ git brnch
git: 'brnch' is not a git command. See 'git --help'.

Did you mean this?
	branch
[lnykryn@notas]$ fuck


Actual results:
[lnykryn@notas]$ fuck
Usage: brew [global-options] command [command-options-and-arguments]

brew: error: no such option: --prefix
Usage: brew [global-options] command [command-options-and-arguments]

brew: error: no such option: --prefix
git branch
  207


Expected results:
without the errors from brew command
Comment 1 Fedora End Of Life 2016-07-19 14:39:34 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.